/*RESET*/
/*html{color:#000;background:#FFF;}*/body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}/*becauselegenddoesn'tinheritinIE*/legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}/*@purposeToenableresizingforIE*//*@branchForIE6-Win,IE7-Win*/input,button,textarea,select{*font-size:100%;}

/*GRID*/
.container_12,.container_16{margin-left:auto;margin-right:auto;width:960px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;position:relative;margin-left:10px;margin-right:10px}.container_12 .grid_3,.container_16 .grid_4{width:220px}.container_12 .grid_6,.container_16 .grid_8{width:460px}.container_12 .grid_9,.container_16 .grid_12{width:700px}.container_12 .grid_12,.container_16 .grid_16{width:940px}.alpha{margin-left:0}.omega{margin-right:0}.container_12 .grid_1{width:60px}.container_12 .grid_2{width:140px}.container_12 .grid_4{width:300px}.container_12 .grid_5{width:380px}.container_12 .grid_7{width:540px}.container_12 .grid_8{width:620px}.container_12 .grid_10{width:780px}.container_12 .grid_11{width:860px}.container_16 .grid_1{width:40px}.container_16 .grid_2{width:100px}.container_16 .grid_3{width:160px}.container_16 .grid_5{width:280px}.container_16 .grid_6{width:340px}.container_16 .grid_7{width:400px}.container_16 .grid_9{width:520px}.container_16 .grid_10{width:580px}.container_16 .grid_11{width:640px}.container_16 .grid_13{width:760px}.container_16 .grid_14{width:820px}.container_16 .grid_15{width:880px}.container_12 .prefix_3,.container_16 .prefix_4{padding-left:240px}.container_12 .prefix_6,.container_16 .prefix_8{padding-left:480px}.container_12 .prefix_9,.container_16 .prefix_12{padding-left:720px}.container_12 .prefix_1{padding-left:80px}.container_12 .prefix_2{padding-left:160px}.container_12 .prefix_4{padding-left:320px}.container_12 .prefix_5{padding-left:400px}.container_12 .prefix_7{padding-left:560px}.container_12 .prefix_8{padding-left:640px}.container_12 .prefix_10{padding-left:800px}.container_12 .prefix_11{padding-left:880px}.container_16 .prefix_1{padding-left:60px}.container_16 .prefix_2{padding-left:120px}.container_16 .prefix_3{padding-left:180px}.container_16 .prefix_5{padding-left:300px}.container_16 .prefix_6{padding-left:360px}.container_16 .prefix_7{padding-left:420px}.container_16 .prefix_9{padding-left:540px}.container_16 .prefix_10{padding-left:600px}.container_16 .prefix_11{padding-left:660px}.container_16 .prefix_13{padding-left:780px}.container_16 .prefix_14{padding-left:840px}.container_16 .prefix_15{padding-left:900px}.container_12 .suffix_3,.container_16 .suffix_4{padding-right:240px}.container_12 .suffix_6,.container_16 .suffix_8{padding-right:480px}.container_12 .suffix_9,.container_16 .suffix_12{padding-right:720px}.container_12 .suffix_1{padding-right:80px}.container_12 .suffix_2{padding-right:160px}.container_12 .suffix_4{padding-right:320px}.container_12 .suffix_5{padding-right:400px}.container_12 .suffix_7{padding-right:560px}.container_12 .suffix_8{padding-right:640px}.container_12 .suffix_10{padding-right:800px}.container_12 .suffix_11{padding-right:880px}.container_16 .suffix_1{padding-right:60px}.container_16 .suffix_2{padding-right:120px}.container_16 .suffix_3{padding-right:180px}.container_16 .suffix_5{padding-right:300px}.container_16 .suffix_6{padding-right:360px}.container_16 .suffix_7{padding-right:420px}.container_16 .suffix_9{padding-right:540px}.container_16 .suffix_10{padding-right:600px}.container_16 .suffix_11{padding-right:660px}.container_16 .suffix_13{padding-right:780px}.container_16 .suffix_14{padding-right:840px}.container_16 .suffix_15{padding-right:900px}.container_12 .push_3,.container_16 .push_4{left:240px}.container_12 .push_6,.container_16 .push_8{left:480px}.container_12 .push_9,.container_16 .push_12{left:720px}.container_12 .push_1{left:80px}.container_12 .push_2{left:160px}.container_12 .push_4{left:320px}.container_12 .push_5{left:400px}.container_12 .push_7{left:560px}.container_12 .push_8{left:640px}.container_12 .push_10{left:800px}.container_12 .push_11{left:880px}.container_16 .push_1{left:60px}.container_16 .push_2{left:120px}.container_16 .push_3{left:180px}.container_16 .push_5{left:300px}.container_16 .push_6{left:360px}.container_16 .push_7{left:420px}.container_16 .push_9{left:540px}.container_16 .push_10{left:600px}.container_16 .push_11{left:660px}.container_16 .push_13{left:780px}.container_16 .push_14{left:840px}.container_16 .push_15{left:900px}.container_12 .pull_3,.container_16 .pull_4{left:-240px}.container_12 .pull_6,.container_16 .pull_8{left:-480px}.container_12 .pull_9,.container_16 .pull_12{left:-720px}.container_12 .pull_1{left:-80px}.container_12 .pull_2{left:-160px}.container_12 .pull_4{left:-320px}.container_12 .pull_5{left:-400px}.container_12 .pull_7{left:-560px}.container_12 .pull_8{left:-640px}.container_12 .pull_10{left:-800px}.container_12 .pull_11{left:-880px}.container_16 .pull_1{left:-60px}.container_16 .pull_2{left:-120px}.container_16 .pull_3{left:-180px}.container_16 .pull_5{left:-300px}.container_16 .pull_6{left:-360px}.container_16 .pull_7{left:-420px}.container_16 .pull_9{left:-540px}.container_16 .pull_10{left:-600px}.container_16 .pull_11{left:-660px}.container_16 .pull_13{left:-780px}.container_16 .pull_14{left:-840px}.container_16 .pull_15{left:-900px}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}* html .clearfix{height:1%}


/*  MASTER Tables of contents
	-----------------
	UNIVERSALS
	HEADER
	MAIN_CONTENT
	FOOTER
	FORMS
*/

/* UNIVERSALS
-------------------------------------------------------------------------------------*/
.float_left { float:left; }
.float_right { float:right; }


html {
	height:100%;
}

body {
	/*font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;*/
	font:13px/1.231 Arial,"Helvetica Neue",Helvetica,clean,sans-serif;
	background-image: url(/images/common/body/main_background.jpg);
	background-repeat:no-repeat;
	background-color:#01095C;
	background-position:top center;
	height:100%;
	color:#222;
}

#master_container {
	min-height:100%;
	position:relative;
}

#alignment_container {
	/*border:1px solid blue;*/
	margin:auto;
	width:1071px;
	min-height:100%;
	position:relative;
}


/* HEADER
-------------------------------------------------------------------------------------*/
#header {
    margin:auto;
	width:980px;
	height:70px;
	z-index: 105;
	position: relative;
}

	#header > .logo {
		position:absolute;
		top:-15px;
		left:5px;
		background-image: url(/images/common/brand/logo_cropped_final.png);
		height:70px;
		width:206px;
		cursor:pointer;
		z-index:7;
	}

	#header > .info {
		color:#e1e1e1;
		float:right;
		margin-right:10px;
		margin-top:15px;
		text-shadow: 0px 1px 0px #444;
	}
	
	#header > .info > .username {
		position:absolute;
		z-index:8;
		right:15px;
		top:32px;
		cursor:default;
		color:#fff;
	}

	#header > .info > .username > .name {
		top:0px;
		left:0px;
		position:absolute;
		background-image: url(/images/common/switchvox/header/admin_down_arrow.png);
		background-position:right 8px;
		background-repeat:no-repeat;
		padding-bottom:5px;
		padding-right:20px;
		z-index:10;
		white-space:nowrap;
		font-size:116%;
	}

	#header > .info > .username > .menu {
		position:absolute;
		padding-top:32px;
		padding-bottom:10px;
		opacity:.8;
		border-radius:5px;
		-moz-border-radius:5px;
		border:1px solid #999;
		background-color:#666;
		width:100%;
		top:-8px;
		left:-8px;
		padding-right:5px;
		padding-left:20px;
		z-index: 9;
	}
	#header > .info > .username > .menu > .item {
		padding-top:5px;
	}
	#header > .info > .username > .menu > .item > a{
		text-decoration:none;
		color:#fff;
	}
	#header > .info > .username > .menu > .item >span:hover,
	#header > .info > .username > .menu > .item > a:hover {
		color:#7FDEFF;
		outline:none;
	}
	#header > .info > .username > .menu > .item > span {
		cursor:pointer;
	}
/* MAIN_CONTENT
-------------------------------------------------------------------------------------*/
/* Glass background for page title */
.page_title {
	background-image:url(/images/common/main_menu/glass_and_page_bg_pieces.png);
	background-position:0px 0px;
	background-repeat:repeat-y;
	height:35px;
	position: relative;
	z-index: 80;
}

.page_title.tabs_ie { height : 95px; }
.page_title.tabs_ff_linux { height : 94px; }
.page_title.tabs    { height : 95px; }

.page_title > .shine {
	position:absolute;
	top:-13px;
	left:47px;
	height:48px;
	width:983px;
	background-image:url(/images/common/main_menu/main_menu_and_page_pieces.png);
	background-repeat:no-repeat;
	background-position:0px -174px;
}

	.page_title > .title {
		margin-left:65px;
		font-size:146.5%;
		color:white;
		letter-spacing:.03em;
		float:left;
		text-shadow: 
			0 1px 0 #666,
			0 2px 1px rgba(0,0,0,.1),
			0 0 3px rgba(0,0,0,.1),
			0 1px 3px rgba(0,0,0,.3);
	}

	.page_title > .title > .help {
		margin-bottom : 0px;
		margin-left : 0px;
	}

	.page_title > .bottom {
		margin-left:46px;
		position:absolute;
		bottom:0px;
		height:1px;
		background-color:#9f9f9f;
		width:983px;
	}

	.page_title > .header_help {
		float:left;
		position:relative;
		z-index:4;
		top:4px;
	}

#page_title_pbx_label {
	margin-right: 65px;
	float:right;
	color: white;
	font-size:100%;
	line-height: 23px;
	color:white;
	letter-spacing:.03em;
	text-shadow:
		0 1px 0 #666,
		0 2px 1px rgba(0,0,0,.1),
		0 0 3px rgba(0,0,0,.1),
		0 1px 3px rgba(0,0,0,.3);
}
#content_container {
	padding-top:10px;
	background-image:url(/images/common/main_menu/glass_and_page_bg_pieces.png);
	background-repeat:repeat-y;
	background-position:-1075px 0px;
	min-height:200px;
	padding-bottom:30px;
}

#content {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

	#content .page_blurb {
		margin:-5px 0px 10px 0px;
		padding-bottom:7px;
		border-bottom:1px solid #efefef;
	}

	#content .page_buttons {
		margin-bottom:5px;
		clear:both;
	}

#content_end {
	background-image:url(/images/common/main_menu/main_menu_and_page_pieces.png);
	background-repeat:no-repeat;
	background-position:0px -77px;
	width:1085px;
	height:97px;
	margin-left:-5px;
}

/* FOOTER
-------------------------------------------------------------------------------------*/
#footer {
	text-align:middle;
	padding-top:5px;
	padding-bottom:40px;
	margin-top:-20px;
	text-align:center;
	color:#e7e7e7;
}

	#footer > a:visited, #footer > a {
		text-decoration:none;
		color:#f7f7f7;
	}

#footer_highlight {
	position:absolute;
	bottom:0px;
	margin-top:-276px;
	background-image: url(/images/common/body/footer_highlight.png);
	width:100%;
	height:226px;
	z-index:-1;
}


/* FORMS
-------------------------------------------------------------------------------------*/
.label_container, .input_container, .permission_container, .description_container {
	padding-top:7px;
	padding-bottom:7px;
}

/* TOOD THIS SHOULD BE IN ITS OWN CSS FILE FOR CONTROLS */
.sv_toggleLabel > .label { 
	display:inline-block;
	padding-left:10px;
	padding-top:4px;
	cursor:pointer; 
}

.sv_toggleLabel > .label.disabled {
	cursor:default;
}

.toggle_label
{
	display:inline-block;
	padding-left:10px;
	padding-top:4px;
	cursor:pointer;
}

.description_container {
	padding-top:15px;
}

.label_container {
	text-align:right;
	padding-top:11px;
}

.label_container .description,
.sv_toggleLabel > .label > .detail {
	font-size:85%;
}

.section_header {
	padding-left:10px;
	font-size:123.1%;
	padding-top:30px;
	margin-bottom:10px;
	border-bottom:1px solid #ddd;
}

.section_header.top {
	padding-top:5px;
}



.info_box {
    border:1px solid #ccc;
    background-color:#eee;
    -moz-border-radius:5px;
    border-radius:5px;
    padding:10px;
	margin-top: 20px;
	margin-bottom: 10px;
	max-width: 935px;
	height: auto;
}

.info_box.top{
	margin-top:5px;
}

.info_box > .icon{
	float:left;
	height: inherit;
	padding: auto 0;
	margin-right: 10px;
}

input[type=text],input[type=password] { 
	border:0px;
	width:200px;
}
	input[type=text].extension {
		width:100px;
	}

div.help {
	background-image: url(/images/common/icons/question-white.png);
    background-position:0px 0px;
    background-repeat:no-repeat;
	cursor: pointer;
	width:16px;
	height:16px;
	xmargin-top:8px;
	margin-left:8px;
	display:inline-block;
	margin-bottom:-2px;
}

div.information {
	background-image: url(/images/common/switchvox/icons/16/information.png);
    background-repeat:no-repeat;
	background-position:0px 2px;
	padding:4px;
	padding-left:20px;
	margin-top:5px;
}

/* Help convert older pages to line up with new elements */
.svalign { 
	padding-top:6px;
}

.svalign_btn {
	margin-top:9px;
	margin-bottom:0px;
}

/* MAIN_PAGE */

.sv_right_module_container_250
{
	float:right;
	min-height:260px;
	margin-left:30px;
	margin-right:30px;
	width:250px;
}

.sv_module_content
{
	border-left:solid 1px #bbbbbb;
	border-right:solid 1px #bbbbbb;
	padding:5px;
}

.sv_module_bottom_left_corner
{
	background-image: url(/images/common/module_bottom_left_corner.gif);
	float:left;
	height:19px;
	width:5px;
}

.sv_module_bottom_right_corner
{
	background-image: url(/images/common/module_bottom_right_corner.gif);
	float:right;
	height:19px;
	width:5px;
}

.sv_module_top_left_corner
{
	background-image: url(/images/common/module_top_left_corner.gif);
	float:left;
	height:33px;
	width:5px;
}

.sv_module_top_right_corner
{
	background-image: url(/images/common/module_top_right_corner.gif);
	float:right;
	height:33px;
	width:5px;
}

.sv_module_footer
{
	background-image: url(/images/common/module_bottom_bg.gif);
	height:19px;
	width:100%;
}

.sv_module_header
{
	background-image: url(/images/common/module_top_bg.gif);
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	height:33px;
	width:100%;
}

.sv_module_title
{
    float:left;
	padding-left:5px;
	padding-top:8px;
}




.input_container .codec {
	padding-bottom:8px;
}

/* Older stuff */
div.select_option {
}


div.password_strength {
	height:11px;
	margin-top:-2px;
}

#pbx_features > div {
	margin-top:5px;

}

td.align_top {
    vertical-align : top;
}

table.stretch {
	width:100%;
}

.disabled label {
	color:#999;
}

.label_container.disabled .description {
	color:#aaa;
}

.label.disabled {
	color:#aaa;
}

.green {
	color : green;
}

.red {
	color : red;
}

.svval_error_message {
	font-size:93%;
    text-shadow: 0 1px 1px #fff;
    color:#BE1111;
}

.label_input {
	float:left;
}

.sv_profile_info {
	font-size:93%;
	padding-top:40px;
}

.sv_idle_image_info {
	font-size:93%;
	padding-top:20px;
}


.sv_profile_picture > .preview, .sv_idle_image > .preview {
	border:1px solid #ccc;
	padding:10px;
	background-color:white;
	width:122px;
	-moz-border-radius:5px;
	border-radius:5px;
	float:left;
}

.sv_idle_image > .preview {
//	width:202px;
	width:auto;
}

.sv_profile_picture > .preview > img, .sv_idle_image > .preview > img  {
	border:1px solid #bbb;
}

.sv_idle_image > .preview > img  {
//	width: 200px;
}


.sv_profile_picture > .controls, .sv_idle_image > .controls {
	margin-left:5px;
	float:left;
	padding-top:40px;
}

.sv_idle_image > .controls {
	padding-top: 20px;
}

.svpop_table_delete_popup {
	padding-left:10px;
}
.svpop_table_delete_popup > .title {
	padding-top:10px;
	margin-bottom:20px;
	font-size:110%;
    text-shadow: 0 1px 1px #fff;
}

/* used in create_vm_template page */
div.lightbg {
	border: 1px solid #bbb;
	background-color: #eee;
	padding: 5px;
	font-size: 13px;
}

/* used in server info page */
p.monitor {
	clear: left;
	padding: 0em 1em 0 1em;
	margin: 0;
	line-height: 200%;
}

/* used for configure device page */
.table_border {
	border: 1px solid #969696;
	border-width: 1px 1px 1px 1px;
	background-color: #fefefe;
}

.table_header {
	border: 1px solid #818181;
	border-width: 0px 0px 1px 0px;
	background-color: #efefef;
	color:#300;
	font-weight:bold;
	padding: 5px 2px 5px 2px;
}

.border_even {
	border: 1px solid #D1D1D1;
	border-width: 0px 0px 1px 0px;
	background-color: #ffffff;
	vertical-align:middle;
	line-height: 18px;
	padding: 5px 2px 5px 2px;
}

/* Used for notifications */
div.header_notification {
	cursor:pointer;
	margin-bottom: 5px;
}
	div.header_notification > .text  {
		padding-top:8px;
	}

	div.header_notification > .text:hover  {
		color:#CF0C0C;
	}

/* tsr_report */
div.vpn_container {
	border:1px solid #ccc;
	border-radius:5px;
	-moz-border-radius:5px;
	background-color:#f7f7f7;
	padding:20px;
	width:700px;
	margin:10px;
}         

.popup_padding {
	padding:8px;
}

/* For the popup on the queeu_status page that shows the stat details */

.sv_table_popup_details > .header {
	font-weight:bold;
}

.sv_table_popup_details > .rows_container {
    max-height: 220px;
    overflow: auto;
}

.sv_table_popup_details > .rows_container > .row {
	padding: 4px 0;
	border-bottom:1px solid #ccc;
}

.sv_table_popup_details > .rows_container > .row > .left {
	width: 180px;
	text-align: right;	
	float: left;
}
.sv_table_popup_details > .rows_container .header {
	font-weight: bold;
}

.sv_table_popup_details > .log_header{
	font-weight: bold;
	border-bottom:1px solid #ccc;
	padding: 4px 0;
}

.sv_table_popup_details > .header,
.sv_table_popup_details > .row {
	float:left;	
	border-bottom:1px solid #ccc;
	width:100px;
	padding	: 4px 10px 4px 0px;
}
.sv_table_popup_details > .header.left,
.sv_table_popup_details > .row.left {
	text-align:right;
	width:250px;
}

.sv_table_popup_details .row.odd {
	background-color: #e5e5e5;
}

.sv_table_popup_details > .outer_row {
	border-bottom:1px solid #ccc;
	width : 370px;
}

.sv_table_popup_details > .outer_row.odd {
	background-color: #e5e5e5;
}

.sv_table_popup_details > .outer_row > .cell {
	padding	: 4px 10px 4px 0px;
	width : 100px;
	float : left;
}

.sv_table_popup_details > .outer_row > .cell.left {
	text-align:right;
	width:250px;
}

a:link, a:visited {
	color: #496693;
	text-decoration: none;
}

a:hover {
	color: #274471;
}

.pwm_window_body .conflict_body {
	max-height: 300px;
	overflow: auto;
}

.multi_form_select_chooser {
	padding: 10px 0;
	margin-bottom: 20px;
	background: #eee;    
	border-radius:5px;
    -moz-border-radius:5px;
}

.single_form_container {
	min-height: 140px;
}


/* These are text message styles. 
   Might want to consolidate these into a js component */

.warning > .icon,
.success > .icon {
	margin-right:5px;
	background-position:-40px -40px;
	background-image: url(/images/common/switchvox/icons/icons_16px_sprite.png);
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	float:left;
	margin-top:-2px;
}

.warning > .text {
	color: #777;
}

.success > .icon {
	background-position:-0px -460px;
}

.success > .text {
	color : #222;
}

.not_active {
	color:#999;
}
.qrcode {
	width:400px;
	margin-left:auto;
	margin-right:auto;
}
.qrcode > table {
	width: 400px;
	height: 400px;
	margin-left: 0px !important;
	margin-top: 0px !important;
}


